@charset "utf-8";

ul#GNAV {
  /*float: right;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul#GNAV li {
  display: flex;
  /*width: 14.28%;
  text-align: center;*/
  /*border-right: 1px solid #ddd;*/
  font-size: 0.95em;
  font-weight: 700;
}
/*ul#GNAV li:last-child{border-right:none;}*/
ul#GNAV li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  text-align: center;   
  line-height: normal;
  transition:  background-color 0.3s ease 0s;
  position: relative;
  color: #333;
  border-bottom: 1px solid transparent;
  text-decoration: none;
  padding-bottom: 15px;
}
/*ul#GNAV li a i{ 
  color: #2d64ac; 
  font-size: 0.9em; 
  position: absolute; 
  bottom: 5px; 
  right: 0;
  left: 0;
  margin: auto;
}*/

ul#GNAV li a.active,
ul#GNAV li a:hover{
  /*border-bottom: 1px solid #333;*/
  color: #999;                
  text-decoration: none;
}
/*ul#GNAV li a.active i,
ul#GNAV li a:hover i{color: #333;}*/
@media print, screen and (min-width: 1200px) {
  ul#GNAV li{
    font-size: 1.0em;
  }
  ul#GNAV li a{
    padding-bottom: 20px;
  }
}
@media print, screen and (min-width: 1500px) {
  ul#GNAV {
    margin: 0px 45px;
  }
  ul#GNAV li {
    font-size: 1.1em;
  }
  ul#GNAV li a{
    padding-bottom: 25px;
  }
}


/* --------------ここからメガメニューの指定↓↓↓-------------- */
ul#GNAV li div.drop {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 16000;
	background: rgba(0, 0, 0, 0.8);
	padding:0px;
	pointer-events: none;
	display: none;
	opacity: 0;
  /*font-size: 0.9em;*/
}
ul#GNAV li div.drop {
  top: 100px;
}

ul#GNAV li div.drop .inner {
  padding: 30px 8.6666666% 10px;
}

ul#GNAV li div.drop ul.smallnav{
	width: 100%;
  display: flex;
  flex-wrap: wrap;
}
ul#GNAV li div.drop ul.smallnav li {
  margin-left: 0px;
  display: flex;
  width: calc(33.3333333% - 20px);
  margin-right: 30px;
  border-right:none;
  margin-bottom: 10px;
}
ul#GNAV li div.drop ul.smallnav li:nth-of-type(3n){ margin-right: 0px;}
ul#GNAV li div.drop ul.smallnav li a {
	width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  /*border-bottom:1px solid #ddd;*/
  transition: 0.3s ease;
  display: table;
}
/*ul#GNAV li div.drop ul.smallnav li a span{
  margin: 0px auto 20px;
}*/
ul#GNAV li div.drop ul.smallnav li a div{
  margin-top: 10px;
  font-weight: 500;
}

/*ul#GNAV li div.drop ul.smallnav li a:after{ content:" \f105";font-family: "Font Awesome 5 Free"; font-weight: 900;line-height:1.5em;color: #10843b; position: absolute; top:10px; right: 0px;}*/
ul#GNAV li div.drop ul.smallnav li a:hover,
ul#GNAV li div.drop ul.smallnav li .active{
  color: #ddd;
  /*border-bottom: 1px solid #10843b;*/
}
ul#GNAV > li:hover div.drop {
	opacity: 1;
	display: block;
	pointer-events: auto;
}
@media print, screen and (min-width: 1200px) {
  ul#GNAV li div.drop {
    top: 115px;
  }
  
  ul#GNAV li div.drop .inner {
    padding: 40px 8.6666666% 10px;
  }
  /*ul#GNAV li div.drop ul.smallnav li a:after{ top:15px; right: 15px;}*/
  ul#GNAV li div.drop ul.smallnav li {
    width: calc(25% - 22.5px);
  }
  ul#GNAV li div.drop ul.smallnav li:nth-of-type(3n){ margin-right: 30px;}
  ul#GNAV li div.drop ul.smallnav li:nth-of-type(4n){ margin-right: 0px;}
}
@media print, screen and (min-width: 1500px) {
  ul#GNAV li div.drop {
    top: 133px;
  }
}
